package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 购买来源枚举
 * @Author 纪寒
 * @Date 2022-10-19 16:46:39
 * @Version 1.0
 */
@Getter
public enum BuySourceEnum {
    /**
     * 护理站
     */
    NURSE_STATION("NURSE_STATION"),

    /**
     * 商城
     */
    SHOPPING_MALL("SHOPPING_MALL"),

    /**
     * 健康咨询，健康咨询订单使用
     */
    HEALTH_CONSULTATION("HEALTH_CONSULTATION"),

    /**
     * 学习培训，泉医助手学习培训订单使用
     */
    TRAINING("TRAINING"),
    ;

    final private String info;

    BuySourceEnum(String info) {
        this.info = info;
    }
}
